// Copyright 2020 mathru. All rights reserved.

/// Masamune authentication system library
///
/// To use, import `package:masamune/auth/auth.dart`.
/// 
/// [mathru.net]: https://mathru.net
/// [YouTube]: https://www.youtube.com/c/mathrunetchannel
library masamune.auth;
import 'dart:async';
import 'package:flutter/cupertino.dart';
import 'package:masamune/dartcore/dartcore.dart';
import 'package:masamune/interface/interface.dart';
import 'package:masamune/path/path.dart';
import 'package:masamune/task/task.dart';

part 'interface/iauth.dart';

part 'component/auth.dart';